.masonry .entry_title { height: 70px !important; overflow: hidden; }
.masonry .post_excerpt { height: 128px !important; overflow: hidden; }

.masonry .entry_title { height: 70px !important; overflow: hidden; }
.masonry .post_excerpt { height: 128px !important; overflow: hidden; }
.masonry .post { position: relative !important; top: auto !important; left: auto !important; height: 30%; float: left; height: 500px; overflow: hidden; margin-right: 1% !important; }
.blog_holder.masonry article, .blog_holder.masonry_full_width article { margin-left: 10px !important; margin-bottom: 20px; }

   
.nacoairportslist .ui-accordion-header {
    background:#fff;
    border-color: #004d71 -moz-use-text-color;
    border-image: none;
    border-style: solid;
    border-width: 1px;
    padding-left: 20px;
    text-align: left;
    width: 320px;
    margin: 0px;
}
.nacoairportslist div.accordion_content {
    border-color: #004d71 -moz-use-text-color -moz-use-text-color;
    border-image: none;
    border-style: solid;
    border-width: 1px;
    margin-top: -6px !important;
    padding-left: 26px;
}   
   
.sliderheading-modern {
    background: rgba(0, 0, 0, 0.4) none repeat scroll 0 0;
    color: #fff;
    font-size: 2.9em;
    letter-spacing: 0.2em;
    margin-bottom: 5px;
    padding: 0 0 0 15px;
    text-transform: uppercase;
    display: inline-block;
}
.sliderheading-heritage {
    background: rgba(0, 0, 0, 0.4) none repeat scroll 0 0;
    color: #fff;
    font-family: "Merriweather",times new roman, arial,sans;
    font-size: 2.9em;
    font-weight: 100;
    letter-spacing: 0.2em;
    margin-bottom: 5px;
    padding: 0 0 0 15px;
    text-transform: uppercase;
    display: inline-block;
}   

.heritage {
    font-family: "Merriweather",times new roman,arial,sans;
}
.calltwoaction-large {
color:#fff;
font-size:84px;
letter-spacing:0.10em;

}
.heading-large {
    color:#fff;
    /* font-size:84px; */
    letter-spacing:0.10em;
    /* line-height:0.9em; */
    text-transform:uppercase;
}

.tabsnaco-one .tabs-container {
    background: rgba(255, 255, 255, 0.7) none repeat scroll 0 0;
    padding: 15px 10px;
}
.tabsnaco-one .q_tabs.vertical.left .tab-content {
    border: none;
}
.tabsnaco-one p{
    color: #004d71;
    font-size: 16px;
    font-weight: 300;
}
.tabsnaco-one .q_tabs.vertical.left .tabs-nav li a {
    color: #fff;
    font-size: 22px;
    font-weight: 300;
}
.tabsnaco-one .q_tabs.vertical.left .tabs-nav li.active a {
    color: #004d71;
    font-size: 22px;
    font-weight: 600;
    background: rgba(255, 255, 255, 0.7) none repeat scroll 0 0;
    border: medium none;
}
.q_tabs .tabs-nav li a {
   text-transform: none;
   text-align: right !important;
}

.tabs-small-width{
	width: 75%
}
.tabsnaco-two{

}

.tabsnaco-phone {
	display: none;
	color:#fff;
}

.tabsnaco-two p{
    color: #fff;
    font-size: 16px;
    font-weight: 300;
    letter-spacing: 0.03em;
}
.tabsnaco-two .q_tabs.vertical.left .tabs-nav li a {
    color: #fff;
    font-size: 18px;
    font-weight: 300;
}
.tabsnaco-two .q_tabs.vertical.left .tabs-nav li a:hover {
    color: #ffffff!important;
    font-weight: 600;
}
.tabsnaco-two .q_tabs.vertical.left .tabs-nav li.active a {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-color: #fff -moz-use-text-color #fff #fff;
    border-image: none;
    border-style: solid none solid solid;
    border-width: 1px medium 1px 1px;
    color: #fff;
    font-size: 18px;
    font-weight: 600;
    margin-right: 1px;
}
.q_tabs.vertical.left .tab-content {
    border-left: 1px solid #fff;
}
.portfolio_home h5.portfolio_title a {
    color: #fff;
    font-size: 22px;
    font-weight: 600;
    letter-spacing: 0.12em;
    text-transform: none;
}
.portfolio_home .project_category {
    font-size: 14px;
    letter-spacing: 0.2em;
}
.projects_holder article .portfolio_description .portfolio_title {
    font-size: 14px;
    margin: 0;
    text-transform: none;
    }
.naco_headingfull {
    height: 920px;
    color:#fff;
}
.naco_headingfull p {
    color:#fff;
    letter-spacing: 0.25em;
}
.naco_headingfull a{
	color:#fff;
}
.naco_headingfull a:hover{
	color:#fff;
	text-decoration:underline;
}
.naco_headingfull_bottom {
	margin-top:220px;
}

.title_subtitle_holder_inner h1 {
	display:none;
}

.title_subtitle_holder_inner h4 {
	color:#fff;
    font-size:84px;
    letter-spacing:0.10em;
    line-height:0.9em;
    text-transform:uppercase;
}
h2.entry_title {
	font-size: 36px;
	margin: 0 0 30px 0;
}

.borderlist {
	border: 1px solid #004d71;
	padding: 20px;
}
.author-graybox{
	background:#efefef;
	padding: 20px;
	margin-top: 33px;
	height:128px;
}

.graybox-button {
    background: #004d71 none repeat scroll 0 0;
    color: #fff;
    float: left;
    margin-top: 18px;
    padding: 10px;
    width: auto;
}
.graybox-button a:hover {
	color:#fff;
}

.visible-on-phone {display: none;}


.highlighted_projects_arrow {
    width: 40px;
    height: 40px;
    margin-left: auto;
    margin-right: auto;
    margin-top: -20px;
    padding: 0 !important;
    transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
}



.projects_holder article .portfolio_description {
    background-color: rgba(0, 0, 0, 0.7) !important;
	border-bottom: 1px none #fefefe;
	border-left: 1px none #fefefe;
	border-right: 1px none #fefefe;
	border-top: medium none !important;
	color: #fff;
    left: 0;
    padding: 9px;
    position: absolute;
    text-align: left;
    top: 60%;
    z-index: 999;
}


/* ----------- iPad ----------- */
/* Portrait and Landscape */
@media only screen 
  and (min-width: 668px) 
  and (max-width: 1024px) {
	  
	.portfolio_home h5.portfolio_title a {
    color: #fff;
    font-size: 14px;
    font-weight: 600;
    letter-spacing: 0.1em;
    text-transform: none;
	}
	.portfolio_home .project_category {
    font-size: 12px;
    letter-spacing: 0.2em;
    line-height: 5px;
    margin:1px 0 0!important;
    display: none!important;	
	}	
	.projects_holder article .portfolio_description .portfolio_title {
    font-size: 12px;
    line-height: 1.2em;
    margin: 0;
    text-transform: none;
    	} 
    
	.tabsnaco-two {
	display: none;
	}
	
	.tabsnaco-two p{
	font-size: 14px;
	line-height: 25px;
	}
	.tabsnaco-two .q_tabs.vertical.left .tabs-nav li a {
	font-size: 14px;
	}
	.tabsnaco-two .q_tabs.vertical.left .tabs-nav li.active a {
	font-size: 14px;
	}
	.calltwoaction-large {
	font-size:64px;
	text-align:center;
	}

	.tabsnaco-phone {
	display: block;
	}
	.tabsnaco-phone p{
	color:#fff;	
	}
	.tabsnaco-phone h5:hover{
	color:#fff;	
	}
	.tabsnaco-phone h5:active{
	color:#fff;	
	}
	.q_accordion_holder.accordion.boxed .ui-accordion-header {
    border: 1px solid white;
    margin: 0 0 -1px;
    text-align: center;
    background: none;
    }
    
    .nacoairportslist .ui-accordion-header {
    border-color: #004d71 -moz-use-text-color!important;
    border-style: solid;
    border-width: 1px;
    padding-left: 20px;
    text-align: left;
    margin: 0px!important;
    width: 280px;
	}
	
    .nacoairportslist h5.ui-accordion-header {
	margin-bottom: 5px!important;
	}
	
	.spacer-60px {
			margin-top:60px!important;
	}
	.spacer-50px {
			margin-top:50px!important;
	}
	.spacer-40px {
			margin-top:40px!important;
	}
	.spacer-30px {
			margin-top:30px!important;
	}
	.spacer-20px {
			margin-top:20px!important;
	}
	.spacer-10px {
			margin-top:10px!important;
	}
	/* .heading-large {
    font-size:54px;
	} */
	.title_subtitle_holder_inner h4 {
    font-size:54px;
	}
	.breadcrumb {
	display: none;
	}

	.naco_headingfull p {
	letter-spacing: 0.125em;
	line-height: 28px;
	}
	.visible-on-phone {display: none;}

}


/* ----------- iPhone 6 ----------- */

/* Portrait and Landscape */
@media only screen 
  and (min-width: 375px) 
  and (max-width: 667px) { 

	.sliderheading-modern {
		font-size: 2em;	
	}
	.sliderheading-heritage {
		font-size: 2em;	
	}
	.tabsnaco-two{
	display: none;
	}
	.calltwoaction-large {
	font-size: 42px;
	text-align:center;
	}
	.projects_holder article .portfolio_description{
	bottom: 0;
	padding: 10px;	
	}
	.portfolio_home h5.portfolio_title a {
    color: #fff;
    font-size: 14px;
    font-weight: 600;
    letter-spacing: 0.1em;
    text-transform: none;
	}
	.portfolio_home .project_category {
    font-size: 12px;
    letter-spacing: 0.2em;
    line-height: 5px;
    margin:1px 0 0!important;	
    display: none!important;	

	}
	.projects_holder article .portfolio_description .portfolio_title {
    font-size: 12px;
    line-height: 1.2em;
    margin: 0;
    text-transform: none;
    	}

	.tabsnaco-phone {
	display: block;
	}
	.tabsnaco-phone p{
	color:#fff;	
	}
	.tabsnaco-phone h5:hover{
	color:#fff;	
	}
	.tabsnaco-phone h5:active{
	color:#fff;	
	}

	.q_accordion_holder.accordion.boxed .ui-accordion-header {
    border: 1px solid white;
    margin: 0 0 -1px;
    text-align: center;
    background: none;
    }	
    
    .nacoairportslist .ui-accordion-header {
    border-color: #004d71 -moz-use-text-color!important;
    border-style: solid;
    border-width: 1px;
    padding-left: 20px;
    text-align: left;
    margin: 0px!important;
    width: 280px;
	}

    .nacoairportslist h5.ui-accordion-header {
	margin-bottom: 5px!important;
	}

	.spacer-60px {
			margin-top:60px!important;
	}
	.spacer-50px {
			margin-top:50px!important;
	}
	.spacer-40px {
			margin-top:40px!important;
	}
	.spacer-30px {
			margin-top:30px!important;
	}
	.spacer-20px {
			margin-top:20px!important;
	}
	.spacer-10px {
			margin-top:10px!important;
	}
	/* .heading-large {
    font-size:54px;
	} */
	.naco_headingfull_bottom {
	margin-top:90px;
	}

	.title_subtitle_holder_inner h4 {
    font-size:34px;
	}
	.breadcrumb {
		display: none;
	}
	.naco_headingfull p {
	letter-spacing: 0.125em;
	line-height: 28px;
	}
	.not-visible-on-phone {display: none;}
	
	h2.entry_title {
	font-size: 26px;
	margin: 0 0 30px 0;
	}

	.visible-on-phone {display: block;}

	.author-graybox{
		background:#efefef;
		padding: 20px;
		margin-top: 33px;
		height:128px;
		font-size: 13px;
		line-height: 18px;
	}
	
	.graybox-button {
	    background: #004d71 none repeat scroll 0 0;
	    color: #fff;
	    float: left;
	    margin-top: 18px;
	    padding: 10px;
	    width: auto;
	}
	.borderlist {
		padding: 20px 10px;
	}


}

/* ----------- iPhone 5 and 5S ----------- */

/* Portrait and Landscape */
@media only screen 
  and (min-width: 320px) 
  and (max-width: 568px) {

	.sliderheading-modern {
		font-size: 2em;	
	}
	.sliderheading-heritage {
		font-size: 2em;	
	}
	.tabsnaco-two{
	display: none;
	}
	.calltwoaction-large {
	font-size: 40px;
	text-align:center;
	}
	.projects_holder article .portfolio_description{
	bottom: 0;
	padding: 10px;	
	}
	.portfolio_home h5.portfolio_title a {
    color: #fff;
    font-size: 14px;
    font-weight: 600;
    letter-spacing: 0.1em;
    text-transform: none;
	}
	.portfolio_home .project_category {
    font-size: 12px;
    letter-spacing: 0.2em;
    line-height: 5px!important;
    margin:1px 0 0!important;	
    display: none!important;	

	}
	.project_category {display: none!important;
	}
	
	.tabsnaco-phone {
	display: block;
	}
	.tabsnaco-phone p{
	color:#fff;	
	}
	.tabsnaco-phone h5:hover{
	color:#fff;	
	}
	.tabsnaco-phone h5:active{
	color:#fff;	
	}

	.q_accordion_holder.accordion.boxed .ui-accordion-header {
    border: 1px solid white;
    margin: 0 0 -1px;
    text-align: center;
    background: none;    
    }
    .nacoairportslist .ui-accordion-header {
    border-color: #004d71 -moz-use-text-color!important;
    border-style: solid;
    border-width: 1px;
    padding-left: 20px;
    text-align: left;
    margin: 0px!important;
    width: 280px;
	}
    .nacoairportslist h5.ui-accordion-header {
	margin-bottom: 5px!important;
	}

	.spacer-60px {
			margin-top:60px!important;
	}
	.spacer-50px {
			margin-top:50px!important;
	}
	.spacer-40px {
			margin-top:40px!important;
	}
	.spacer-30px {
			margin-top:30px!important;
	}
	.spacer-20px {
			margin-top:20px!important;
	}
	.spacer-10px {
			margin-top:10px!important;
	}
	/* .heading-large {
    font-size:38px;
	} */
	.naco_headingfull_bottom {
	margin-top:90px;
	}
	.naco_headingfull p {
	letter-spacing: 0.125em;
	line-height: 28px;
	}
	.title_subtitle_holder_inner h4 {
    font-size:34px;
	}
	.breadcrumb {
		display: none;
	}
	.not-visible-on-phone {display: none;}

	.visible-on-phone {display: block;}

	.sg-show-popup{display:none;}s
	
	h2.entry_title {
	font-size: 26px;
	margin: 0 0 30px 0;
	}

	.author-graybox{
		background:#efefef;
		padding: 20px;
		margin-top: 33px;
		height:128px;
		font-size: 13px;
		line-height: 18px;
	}
	
	.graybox-button {
	    background: #004d71 none repeat scroll 0 0;
	    color: #fff;
	    float: left;
	    margin-top: 18px;
	    padding: 10px;
	    width: auto;
	}

}